COPS

Get a video's comment threads

GET
/video-comments/threads

Paged comment threads for a single video, with direct replies nested under the current page's roots.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

cursor?string|null
limit?integer
Range1 <= value <= 100
dateRange?
platforms?array<>
campaignIds?array<>
creatorIds?array<>
accountIds?array<>
q?string
Lengthlength <= 200
videoId*string
Match^vid_.+[\s\S]*$

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/video-comments/threads?videoId=string'
Example Response200
Empty